{
  "verseBefore": "kung muuyq đa nưq, Kơy Yaak wăk ka varơuq be nôôiq ku haay, ji haay be xet varơuq haay vôôch đơu apôôy dong xưưnq; bơh di Kơy Yaak xok varơuq paa eek be đnooy vlôh ik đơu apôôy ka haay.",
  "verseAfter": "Dang đanưq, Yaak Plêêk kung wăk đom varơuq leh kaalh ku haay, vii haay be xet phayh apôôy đaleq, bơh laa Kơy Yaak xok apok aloo ook be ik đnooy vlôh xarooy xôq apôôy thaay ka haay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-06-15T04:03:03.571Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
